/* ------------------------- Start Media Query -------------------------------------- */

/* X Small Screen */
@media(min-width: 100px) and (max-width: 992px) {
    
    #home,
    #about,
	#hist,
	#serv,
    #team,
    #work,
    #prices,
    #contact{
        background-repeat: no-repeat;
        background-position: 32% center;
        background-size: 30px;
    }
    
    .loading-overlay {
        padding-top: 54%;
    }
    
    .nav-mobile .colors span {
        width: 25px;
        height: 25px;
        position: absolute;
        border-radius: 50%;
        top: 27px;
        cursor: pointer;
        margin-left: 38%;
    }
    
    .nav-mobile .colors span:nth-of-type(1){
        left: 0;
    }

    .nav-mobile .colors span:nth-of-type(2){
        left: 8%;
    }

    .nav-mobile .colors span:nth-of-type(3){
        left: 16%;
    }

    .nav-mobile .colors span:nth-of-type(4){
        left: 24%;
    }
    
    .nav-mobile .button {
/*        border: 6px solid #fff;*/
        width: 115px;
        height: 95px;
        position: absolute;
        top: 0;
        right: 0;
        border-radius: 10%;
        cursor: pointer;
    }

    .nav-mobile .background {
        background-image: url(../images/background-nav.png);
        width: 100%;
        height: 80px;
        position: fixed;
        z-index: 999;
    }

    .nav-mobile .background h2 {
        margin-top: 0px;
        color: #FFF;
        font-size: 23px;
        padding-top: 28px;
        padding-left: 10px;
        letter-spacing: 3px;
    }
    
    .nav-mobile .button span:nth-child(1),
    .nav-mobile .button span:nth-child(2),
    .nav-mobile .button span:nth-child(3){
        border-bottom: 3px solid #fff;
        position: absolute;
        right: 10px;
        height: 31px;
        width: 36px;
    }

    .nav-mobile .button span:nth-child(1){
        top: 0;
    }
    .nav-mobile .button span:nth-child(2){
        top: 12px;
    }

    .nav-mobile .button span:nth-child(3){
        top: 24px;
    }
    
    .nav {
        background-image: none;
    }
    
    .nav ul li {
         padding: 0; 
         font-size: 0; 
         width: auto; 
         padding-left: 0; 
    }
    
    .nav-mobile .my-tabs {
        background-image: url(../images/background-nav.png);
        height: 100%;
        width: 100%;
        position: fixed;
        z-index: 9;
        display: none;
        top: 80px;
    }
    
    .nav-mobile .my-tabs li {
        margin: auto;
        border-bottom: 1px solid #FFF;
        padding: 14px;
        display: block;
    }
    
    .nav-mobile .my-tabs li:first-child {
        border-top: 1px solid #FFF;
        padding-top: 26px;
    }
    
    .nav-mobile .my-tabs li a {
        font-size: 18px;
        color: #FFF;
        text-decoration: none;
        padding-left: 44%;
    }

    .header h1, .header p {
        margin-left: 0;
    }
    
    .header p {
        letter-spacing: 2.2px;
    }
    
    .nav-mobile .footer {
        position: absolute;
        bottom: 10px;
        text-align: center;
        width: 100%;
        margin-bottom: 40px;
    }
    .nav-mobile .footer .social-media {
        padding-bottom: 10px;
    }

    .nav-mobile .footer .social-media a {
        text-decoration: none;
        color: #f8f7f7;
        font-size: 18px;
    }

    .nav-mobile .footer .social-media a i {
        margin-right: 20px;
        cursor: pointer;
        transition: all .5s ease-in-out;
    }

    .nav-mobile .footer .social-media a i:hover {
        transform: scale(1.4);
    }

    .nav-mobile .footer span {
        color: #f8f7f7;
    }
    
    .team {
        padding-left: 0;
        top: 80px;
    }
    
    /* Start About Us */
    
    .about-us .col-md-5 {
        position: relative;
        background-color: #FFF;
        width: 63%;
        height: 100%;
    }
    
    .about-us h2 {
        margin: 100px 30px 20px;
    }
    
    .about-us img {
        right: 0;
    }
    
    .about-us p {
        margin: 20px auto 20px 20px;
    }
    
    .about-us .skills h2 {
        margin: 30px 30px 20px;
    }
    
    .about-us .skills h3 {
        display: inline;
        font-size: 22px;
    }
    
    /* End About Us */
    
    /* Start Our Team */
    
    .team .team1 {
        width: 100%;
        margin-left: 0;
        margin-top: 70px;
    }
    
    .team .team1 .col-md-4 {
        text-align: center;
    }
    
    .team .bg {
        width: 90%;
        left: 5%;
        top: -21px;
        height: 100%;
    }
    
    .team .team1 .info {
        text-align: center;
        margin: auto 10px;
    }
    
    .team h2 {
        padding-top: 50px;
        font-size: 32px;
    }
    
    .team .team1 h3 {
        font-size: 40px;
        margin-bottom: 0px;
        margin-top: 20px;
    }
    
    .team .team1 span {
        font-size: 24px;
    }
    
    .team p {
        font-size: 18px;
        margin: 20px auto;
    }
    
    .team .team1 .social-media a i {
        font-size: 20px;
        margin-top: 18px;
    }
    
    .team {
        position: relative;
    }
    
    .team img {
        width: 250px;
    }
    
    /* End Our Team */
    
    /* Start Services */
    
    .serv h2 {
        margin-top: 117px;
        font-size: 30px;
        margin-bottom: 30px;
    }
    
    .serv {
        padding-left: 0;
        height: auto;
    }
    
    .serv h3 {
        margin-top: 40px;
        font-size: 37px;
    }
    
    .serv p {
        margin: 24px 22%;
        font-size: 16px;
    }
    
    .serv img {
        width: 90px;
    }
    
    /* End Services */
    
    /* Start Work */
    
    .work {
        padding-left: 0;
        padding-top: 80px;
    }
    
    .work .thumb {
        width: calc(100% / 1);
    }
    
    .thumb figcaption:before {
        position: absolute;
        top: 50%;
        right: 0%;
        content: '';
        border-width: 475px 475px 475px 0;
    }
    
    .thumb figcaption {
        right: 0;
        width: 25%;
    }
    
    .thumb h3 {
        margin: 55px auto;
        line-height: 1.2;
        font-size: 51px;
        opacity: 0.75;
    }
    
    .thumb p {
        font-size: 26px;
        margin-right: 19px;
    }
    
    .thumb i {
        font-size: 80px;
        bottom: 23%;
        left: 23%;
        padding: 0;
    }
    
    .thumb:after {
        right: 0%;
        border-width: 475px 475px 0 475px;
    }
    
    @media(max-width: 660px) {
        .thumb figcaption:before {
            right: -72%;
        }
        .thumb:after {
            right: -18%;
        }
        .thumb h3 {
            margin: 15px auto;
            font-size: 26px;
        }
        .thumb i {
            font-size: 50px;
        }
    }
    
    @media(max-width: 480px) {
        .thumb figcaption:before {
            right: -311%;
        }
        .thumb:after {
            right: -78%;
        }
        .thumb h3 {
            margin: 15px auto;
            font-size: 19px;
        }
        .thumb i {
            font-size: 38px;
        }
    }
    
    /* End Work */
    
    /* Start Prices */
    
    .prices {
        padding-left: 0;
        padding-top: 90px;
    }
    
    .prices .price-table {
        margin-left: 0;
        width: 260px;
        height: 550px;
        margin: auto auto 50px auto;
    }
    
    .prices h2 {
        font-size: 40px;
        padding-bottom: 50px;
    }
    
    .prices h3 {
        margin-top: 35px;
        font-size: 30px;
    }
    
    .prices img {
        width: 120px;
    }
    
    .prices p {
        font-size: 16px;
        margin: auto 26%;
    }
    
    .prices h4 {
        margin: 40px;
    }
    
    .prices input[type="submit"] {
        padding: 10px 60px;
        letter-spacing: 3px;
    }
    
    /* End Prices */
    
    /* Start Contact */
    
    .contact {
        padding-left: 0;
        padding-top: 80px;
    }
    
    .contact .col-xs-12 {
        text-align: center;
    }
    
    .contact h2 {
        font-size: 45px;
    }
    
    .contact p {
        font-size: 16px;
        margin: auto 10% 44px;
    }
    
    .contact form {
        width: 100%;
    }
    
    .contact input[placeholder], .contact textarea[placeholder] {
        font-size: 20px;
    }
    
    .contact input[type="text"], .contact input[type="email"], .contact textarea {
        width: 100%;
        padding: 11px 24px;
        margin: 14px auto;
    }
    
    .contact textarea {
        height: 300px;
    }
    
    .contact input[type="submit"] {
        width: 100%;
        padding: 17px 0;
        margin: 20px auto 50px;
        font-size: 20px;
    }
    
    .contact h3 {
        margin-top: 13px;
    }
    
    .contact .info {
        height: 110px;
        width: 100%;
        margin: auto;
    }
    
    .contact .left h3, .contact .right h3 {
        margin-bottom: 5px;
    }
    
    .contact .left {
        margin-left: -8px;
    }
    
    .contact .right {
        margin-right: -8px;
    }
    
    /* End Contact */
    
}

/* Medium Screen */
@media(min-width: 992px) and (max-width: 1199px) {
    
    .loading-overlay {
        padding-top: 40%;
    }
    
    #home, #about, #team, #serv, #work, #prices, #contact {
        background-position: center;
        background-size: 40px;
    }
    
    .nav .colors span {
        width: 20px;
        height: 20px;
    }
    
    .nav .colors h2 {
        margin: 51px auto 0;
    }
    
    .nav h2 {
        text-align: center;
        margin: 30px auto ;
    }
    
    .nav ul li {
        height: 60px;
        margin-bottom: 10px;
    }
    
    .nav ul li a {
        font-size: 22px;
        color: transparent;
    }
    
    .header h1 {
        font-size: 90px;
    }
    
    .header p {
        font-size: 22px;
    }
    
    .about-us p {
        margin: auto auto auto 10px;
    }
    
    /* Start Our Team */
    
    .team .team1 {
        width: 100%;
        margin-left: 0;
        margin-top: 70px;
        margin-bottom: 30px;
    }
    
    .team .team1 .col-md-4 {
        text-align: center;
    }
    
    .team .bg {
        width: 65%;
        left: 247px;
        top: -21px;
        height: 366px;
    }
    
    .team .team1 .info {
        text-align: center;
        margin: auto 10px;
    }
    
    .team h2 {
        padding-top: 30px;
        font-size: 65px;
    }
    
    .team .team1 h3 {
        font-size: 50px;
        margin-bottom: 0px;
    }
    
    .team .team1 span {
        font-size: 30px;
    }
    
    .team p {
        font-size: 28px;
    }
    
    .team .team1 .social-media a i {
        font-size: 31px;
        margin-top: 18px;
    }
    
    .team {
        position: relative;
    }
    
    .team img {
        width: 300px;
    }
    
    .team .row {
        margin-bottom: 0;
    }
    
    /* End Our Team */
    
    /* Start Services */
    
    .serv h2 {
        margin-top: 51px;
        font-size: 70px;
        margin-bottom: 30px;
    }
    
    .serv {
        padding-left: 0;
        height: auto;
        padding-left: 180px;
    }
    
    .serv .cloud {
        position: absolute;
        top: 637px;
        right: -40px;
    }
    
    .serv h3 {
        margin-top: 24px;
        font-size: 52px;
    }
    
    .serv p {
        margin: 20px 5%;
        font-size: 25px;
    }
    
    .serv img {
        width: 125px;
    }
    
    /* End Services */
    
    /* Start Work */
    
    
    .work .thumb {
        width: calc(100% / 2);
    }
    
    .thumb figcaption:before {
        border-width: 130px 130px 130px 0;
    }
    
    .thumb:after {
        right: 40%;
        border-width: 130px 130px 0 130px;
    }
    
    /* End Work */
    
    /* Start Prices */
    
    
    .prices .price-table {
        margin-left: 0;
        width: 500px;
        height: 820px;
        margin: auto auto 50px auto;
    }
    
    .prices h2 {
        font-size: 100px;
    }
    
    .prices h3 {
        margin-top: 35px;
        font-size: 60px;
    }
    
    .prices img {
        width: 190px;
    }
    
    .prices p {
        font-size: 35px;
        margin: auto 25px;
    }
    
    .prices h4 {
        margin: 40px;
        font-size: 75px;
    }
    
    .prices input[type="submit"] {
        padding: 10px 60px;
        font-size: 45px;
        letter-spacing: 3px;
    }
    
    /* End Prices */
    
    /* Start Contact */
    
    .contact .col-xs-12 {
        text-align: center;
    }
    
    .contact h2 {
        font-size: 33px;
    }
    
    .contact p {
        font-size: 13px;
        margin: auto auto 44px;
    }
    
    .contact input[placeholder], .contact textarea[placeholder] {
        font-size: 15px;
    }
    
    .contact input[type="text"], .contact input[type="email"], .contact textarea {
        width: 600px;
        padding: 11px 25px;
        margin: 14px auto;
    }
    
    .contact textarea {
        height: 150px;
    }
    
    .contact input[type="submit"] {
        width: 600px;
        padding: 13px 24px;
        margin: 14px auto;
        font-size: 34px;
    }
    
    .contact h3 {
        font-size: 40px;
        margin-top: 13px;
    }
    
    .contact .info span {
        font-size: 30px;
    }
    
    .contact .info {
        height: 165px;
    }
    
    .contact .left h3, .contact .right h3 {
        font-size: 31px;
        margin-bottom: 5px;
    }
    
    .contact .left {
        margin-left: 60px;
    }
    
    .contact .right {
        margin-right: 60px;
    }
    
    /* End Contact */
    
}

/* Larg Screen */
@media(min-width: 1200px) {
    
}
/* ------------------------- End Media Query ---------------------------------------- */